body{margin:0;padding:0}
.clr{clear:both}
.clr_l{clear:left}
.clr_r{clear:right}
.fleft{float:left}
.fright{float:right}
.background{width:100%;position:fixed;top:0;z-index:1}
.wrapper{width:1224px;margin:0 auto;padding:0}
.mainwrapper{position:relative;z-index:2}
.container{width:100%}
.headder{position:relative;z-index:1}
.logo{width:30%;float:left}
.navigation{margin-top:40px;width:59%;float:right;z-index:3;position:relative}
#nav{list-style:none;margin:0;padding:0}
#nav li{margin:0;padding:0;float:left;padding:10px 10px}
#nav li a{padding:10px 24px;color:#FFF;text-decoration:none;font-weight:500;font-size:20px}
#nav li a:hover{background:url(../images/nav_hov.png);color:#ea1e27}
.section{float:left;}
.section_left{width:914px;margin-right:10px}
.section_left_rest{width:200px}
.section_middle{width:100%}
.section_right{width:285px}

.sub_section_float{float:left;background:none;padding:0}
.sub_section_sub_container{background:none}
.sub_section_float_container{background:url(../images/section_bg.png);width:275px;height:160px;overflow:hidden;padding:10px}
.sub_section_float_container img{width:100%}
.sub_section_sub{width:244px;padding:10px}
.sub_section_sub_rest{width:96%;padding:2%}
.sub_section_container{width:270px;background:#394546;height:155px;padding:5px}
.about,.news{background:url(../images/sub_bg.png);padding:10px}
.about{width:295px;margin-left:10px;margin-right:10px}
.news{width:295px}
.news p a img{padding-top:3px}
.slide_show{width:894px;height:430px;margin:0 auto;background:#333}
.social_media{padding:8px 0;background:none}
#social{list-style:none;margin:0;padding:0}
#social li{margin:0;padding:0 10px;float:left}
#social_rest{list-style:none;margin:0;padding:0}
#social_rest li{margin:0;padding:0 5px;float:left}
.download_menu_rest,.download_menu{margin:10px 0;text-align:center}
.download_menu_rest a img{width:90%}
.download_menu,.download_menu_rest,.time{background:url(../images/sub_bg.png)}
.sub_section_CONTAINER{background:url(../images/section_bg.png);width:275px;height:160px;overflow:hidden;padding:0}
.sub_section_CONTAINER img{width:100%}
.sub_section_container_disc{width:250px;padding:5px 10px;background:url(../images/section_bg.png);position:relative;z-index:2;top:81px}
.sub_section_container_foreground{width:270px;top:10px;left:10px;position:relative;z-index:2}
.sub_sectioncart{width:100%;margin-top:10px;background-color:#f2f2f2;border-radius:6px;border:2px solid #bbb;box-shadow:0 15px 7px -7px rgba(95,95,95,.45)}
.today{text-align:center;left:0;top:50px}
table input{-webkit-border-radius:10px;border-radius:10px;background:url(../images/sub_bg.png);border:1px solid #333;-webkit-box-shadow:inset 0 1px 20px 1px #333;box-shadow:inset 0 1px 20px 1px #333;width:210px;padding:0 10px 0 34px;height:34px;margin:5px auto;text-align:center}
#frm_tble{width:210px;margin:0 auto;padding:0}
#frm_tble tr td{text-align:center;height:50px}
.form_title{width:100%;font-family:Arial,san-serif;font-size:18px;font-weight:600;color:#fff}
#frm_table tr td.input_field{width:210px;margin-left:-35px;position:relative;z-index:10}
#frm_tble tr td.field_icon{width:30px;margin:10px 0 0 5px;position:absolute;z-index:11}
.login_btns{width:268px;height:35px;margin:0;-webkit-border-radius:20px;border-radius:20px;background:url(../images/log_in_bg.png) repeat-x;border:1px #333 solid}
.log_in_btn{float:left;text-align:center;line-height:35px}
.log_in_btn:hover{-webkit-box-shadow:inset 0 1px 20px 1px #333;box-shadow:inset 0 1px 20px 1px #333}
.log_btn:hover{-webkit-border-radius:20px 0 0 20px;border-radius:20px 0 0 20px}
.sign_btn:hover{-webkit-border-radius:0 20px 20px 0;border-radius:0 20px 20px 0}
.log_btn,.sign_btn{width:64px}
.forgot_btn{width:140px}
.log_btn:hover,.sign_btn:hover{width:60px;height:31px;margin:2px}
.forgot_btn:hover{width:136px;height:31px;margin:2px}
.login_btns input.sub_log{background:none}
.sub_log{margin:0;padding:0;width:100%;border:none;background:none}
.footer{text-align:center;padding:30px 0}
.menu_item_1{width:100%;padding:1% 1% 0;background:#4C913B;-webkit-border-radius:5px;border-radius:5px}
.price_drop_down{width:70%;float:left}
.quantity{width:30%;float:right}
.btn{margin-top:1px;margin-left:3px}
.btn_n{margin-top:10px;margin-left:3px}
.categories
.selcection_lists{margin:0;padding:0;list-style:none}
.selcection_lists li{margin:0;padding:5px 0 0 10px}
.box{background:#CCC;color:#000;border:#000 1px solid;width:150px;padding:0;margin:0}
.box_large{background:#CCC;color:#000;border:#000 1px solid;width:250px;padding:0;margin:0}
.top-nav{width:100%;text-align:right}
.top-nav a{text-decoration:none;color:#FFF;line-height:20px}
#min-cart table{color:#FFF;text-align:left;width:100%}
#min-cart table td{font-size:13px}
#min-cart table th{font-size:14px}
.ttl{text-align:right}
#menu_extras{list-style-type:none;margin:0;padding:9px}
#menu_extras li{list-style-type:none;margin:2px}
#menu_extras .inView.selected a{color:#434343;font-weight:700;text-decoration:none;background-color:#fff;border-top-left-radius:6px;border-bottom-left-radius:6px;box-shadow:0 6px 4px -4px rgba(0,0,0,.2);border:1px solid #e1e1e1;border-right:0 none;border-bottom:0 none}
#menu_extras li a:hover{color:green}
.section_middle .content{width:100%;overflow:auto}
.section_middle .content .inner-content{position:relative}
#loader{width:220px;height:80px;position:fixed;top:50%;left:50%;z-index:-1;opacity:0;background:url(images/bg_loader.png) no-repeat center center;transition:all .5s ease-in-out;margin:-40px 0 0 -110px}
#loader img{position:relative;top:50%;margin-top:-30px;left:10px}
.loading #loader{z-index:1000;opacity:1}
#footer{clear:both;float:left;margin-top:28px;margin-top:10px;text-align:center;width:93%}